.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fd35d905-9646-d498-f34b-4f0a444d3da2 {
display: none !important;
}
.lfr-layout-structure-item-9c7bef45-91a7-e41d-5a30-3048c95d55cd {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3e9ba474-a47b-816b-9d98-8331ae2f72af {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-dd21b41e-6676-8e1f-e884-9a49dd72e896 {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5bccdc76-6186-4458-7f95-1f9427199329 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7a4f9d25-51b6-82df-26ee-97e731636fe9 {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-f991f855-c9d5-44d5-b345-34cf0e9ed397 {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-966b9a17-9cd1-05d1-a989-1860c754d59a {
text-align: center !important;
}
.lfr-layout-structure-item-f30634f3-4653-02b4-e623-f0b64a4e4d42 {
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f30634f3-4653-02b4-e623-f0b64a4e4d42 {
background: var(--provident-blue-500-base, #144EB6);
:hover {
  opacity: 0.8;
}
}
.lfr-layout-structure-item-5460156c-de68-77cd-04ea-d810e586e410 {
text-align: center !important;
}
.lfr-layout-structure-item-b2190c3c-d4ee-967f-ecc5-ddf24c2c749e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e584ca2f-f15e-ef05-2dc8-7b2516d71151 {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-24fbc64a-5409-ff51-88f0-ec886adc0860 {
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-24fbc64a-5409-ff51-88f0-ec886adc0860 {
background: var(--provident-blue-500-base, #144EB6);
:hover {
  opacity: 0.8;
}
}
.lfr-layout-structure-item-a865e8ec-701b-f106-ea9b-727bf282b09f {
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a865e8ec-701b-f106-ea9b-727bf282b09f {
background: var(--provident-blue-500-base, #144EB6);
:hover {
  opacity: 0.8;
}
}
.lfr-layout-structure-item-42e758a4-b3a1-ba75-9cfd-ecaebe837644 {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-532e39ee-bc6d-23ff-89f0-0a94366efe23 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-d0dd65cc-f830-f341-0845-d88cf64613dd {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9f8e156d-4b43-f875-ce00-c6f909a8e47f {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-27e7440d-22ad-8bc6-338a-10ed00b154c6 {
text-align: center !important;
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-71994d2f-1f43-3717-bebe-20e4da660d41 {
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-71994d2f-1f43-3717-bebe-20e4da660d41 {
background: var(--provident-blue-500-base, #144EB6);
:hover {
  opacity: 0.8;
}
}
